Subject: Clustering

From: Mehnert Thomas <[email-masked]>
Date: Thu, 29 Jul 1999 11:06:13 +0200

Hi alltogether,

I investigate clusters normally consisting of two to three molecules.
But sometimes generation of clusters works well and sometimes not
depending on the molecules I use. I think the problem is the process of
creation the clusters during the expansion in the nozzle which depends
probably on the geometry of the nozzle. Does anyone have
an idea with respect to this problem or does anybody know a reference
referring to this?

Thanks in advance

Thomas